#wa-compcolor-mgij97sy6tklqg {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgij97sz6tke94 {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgij97sz6tkmzc {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgij97sz6tkq3k {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mgij97sz6tkqq0 {background-color:#fdd455;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-mgij97sz6oet94 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mgij97sz6oezr4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mgij97sz6oet94 {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-mgij97sz6oezr4 {padding:5px 5px 5px 5px;}
#wa-comptext-mgij97sy6vdlvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgij97sy3w2zxk {border-radius:5px 5px 5px 5px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:20px 10px 20px 10px;}
#wa-container-mgij97sy3w2zxk>.row>.clearfix {margin-bottom:5px;}
#wa-container-mgij97sy3w2zxk>.wa-container-vspacer {height:5px;}
#wa-container-mgij97sy3w30ts {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mgij97sy3w30ts>.row>.clearfix {margin-bottom:5px;}
#wa-container-mgij97sy3w30ts>.wa-container-vspacer {height:5px;}
#wa-container-mgij97sy3w33ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgij97sy3w33ig>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgij97sy3w33ig>.wa-container-vspacer {height:0px;}
#wa-container-mgij97sy3w3e94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgij97sy3w3e94>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgij97sy3w3e94>.wa-container-vspacer {height:0px;}
#wa-container-mgijb3px53rrbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgijb3px53rrbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgijb3px53rrbs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mgij97sy3w2zxk {background-color:#ffffff;}
#wa-row-mgij97sy569g3k {margin:0px 0px;}
#wa-row-mgij97sy569g3k>div {padding: 0px 0px;}
#wa-row-mgij97sy569gtc {margin:0px 0px;}
#wa-row-mgij97sy569gtc>div {padding: 0px 0px;}
#wa-row-mgij97sy569gzs {margin:0px 0px;}
#wa-row-mgij97sy569gzs>div {padding: 0px 0px;}
#wa-row-mgij97sy569h68 {margin:0px 0px;}
#wa-row-mgij97sy569h68>div {padding: 0px 0px;}
#wa-row-mgij97sy569i8w {margin:0px 0px;}
#wa-row-mgij97sy569i8w>div {padding: 0px 0px;}
#wa-row-mgij97sy569ifc {margin:0px 0px;}
#wa-row-mgij97sy569ifc>div {padding: 0px 0px;}
#wa-row-mgij97sy569ils {margin:0px 0px;}
#wa-row-mgij97sy569ils>div {padding: 0px 0px;}
#wa-row-mgij97sy569is8 {margin:0px 0px;}
#wa-row-mgij97sy569is8>div {padding: 0px 0px;}
#wa-row-mgij97sy569jog {margin:0px 0px;}
#wa-row-mgij97sy569jog>div {padding: 0px 0px;}
#wa-row-mgij97sy569k1c {margin:0px 0px;}
#wa-row-mgij97sy569k1c>div {padding: 0px 0px;}
#wa-row-mgij97sy569kko {margin:0px 0px;}
#wa-row-mgij97sy569kko>div {padding: 0px 0px;}
#wa-row-mgij97sy569kr4 {margin:0px 0px;}
#wa-row-mgij97sy569kr4>div {padding: 0px 0px;}
#wa-row-mgij97sy569l40 {margin:0px 0px;}
#wa-row-mgij97sy569l40>div {padding: 0px 0px;}
#wa-row-mgij97sy569lgw {margin:0px 0px;}
#wa-row-mgij97sy569lgw>div {padding: 0px 0px;}
#wa-row-mgij97sy5ba9u8 {margin:0px 0px;}
#wa-row-mgij97sy5ba9u8>div {padding: 0px 0px;}
#wa-row-mgij97sy5baadk {margin:0px 0px;}
#wa-row-mgij97sy5baadk>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaqg {margin:0px 0px;}
#wa-row-mgij97sy5baaqg>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaww {margin:0px 0px;}
#wa-row-mgij97sy5baaww>div {padding: 0px 0px;}
#wa-row-mgij97sy5babg8 {margin:0px 0px;}
#wa-row-mgij97sy5babg8>div {padding: 0px 0px;}
#wa-row-mgij97sy5babmo {margin:0px 0px;}
#wa-row-mgij97sy5babmo>div {padding: 0px 0px;}
#wa-row-mgij97sy5babzk {margin:0px 0px;}
#wa-row-mgij97sy5babzk>div {padding: 0px 0px;}
#wa-row-mgij97sy5bac60 {margin:0px 0px;}
#wa-row-mgij97sy5bac60>div {padding: 0px 0px;}
#wa-row-mgij97sy5baccg {margin:0px 0px;}
#wa-row-mgij97sy5baccg>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacpc {margin:0px 0px;}
#wa-row-mgij97sy5bacpc>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacvs {margin:0px 0px;}
#wa-row-mgij97sy5bacvs>div {padding: 0px 0px;}
#wa-row-mgij97sy5bads0 {margin:0px 0px;}
#wa-row-mgij97sy5bads0>div {padding: 0px 0px;}
#wa-row-mgij97sy5baebc {margin:0px 0px;}
#wa-row-mgij97sy5baebc>div {padding: 0px 0px;}
#wa-row-mgija8fm5a4tnc {margin:0px 0px;}
#wa-row-mgija8fm5a4tnc>div {padding: 0px 0px;}
#wa-row-mgijb3px5a4tnc {margin:0px 0px;}
#wa-row-mgijb3px5a4tnc>div {padding: 0px 0px;}
#wa-row-mkvtgb909wok7c {margin:0px 0px;}
#wa-row-mkvtgb909wok7c>div {padding: 0px 0px;}
#wa-row-mlp9cbg55mhu1c {margin:0px 0px;}
#wa-row-mlp9cbg55mhu1c>div {padding: 0px 0px;}
#wa-sub-container-mgij97sy3w2vgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w2vgg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w2vgg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgij97sy3w2y54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w2y54>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w2y54>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgij97sy3w2z1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w2z1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w2z1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgij97sy3w31q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w31q0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w31q0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgij97sy3w3f5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w3f5c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w3f5c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mgij97sy3w3gxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mgij97sy3w3gxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mgij97sy3w3gxs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mgija8fm56gnqw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgija8fm56gnqw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgija8fm56gnqw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-brand, [id^=wa-compmenu-mgija8fm56gnqw].navbar-nav li a, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgija8fm56gnqw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgija8fm56gnqw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgija8fm56gnqw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtgb90esi6a0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtgb90esi6a0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtgb90esi6a0] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtgb90esi6a0].navbar-nav li a, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtgb90esi6a0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtgb90esi6a0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtgb90esi6a0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtgb90esi6a0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtgb90esi6a0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgij97sy569g3k {margin:0px 0px;}
#wa-row-mgij97sy569g3k>div {padding: 0px 0px;}
#wa-row-mgij97sy569gtc {margin:0px 0px;}
#wa-row-mgij97sy569gtc>div {padding: 0px 0px;}
#wa-row-mgij97sy569gzs {margin:0px 0px;}
#wa-row-mgij97sy569gzs>div {padding: 0px 0px;}
#wa-row-mgij97sy569h68 {margin:0px 0px;}
#wa-row-mgij97sy569h68>div {padding: 0px 0px;}
#wa-row-mgij97sy569i8w {margin:0px 0px;}
#wa-row-mgij97sy569i8w>div {padding: 0px 0px;}
#wa-row-mgij97sy569ifc {margin:0px 0px;}
#wa-row-mgij97sy569ifc>div {padding: 0px 0px;}
#wa-row-mgij97sy569ils {margin:0px 0px;}
#wa-row-mgij97sy569ils>div {padding: 0px 0px;}
#wa-row-mgij97sy569is8 {margin:0px 0px;}
#wa-row-mgij97sy569is8>div {padding: 0px 0px;}
#wa-row-mgij97sy569jog {margin:0px 0px;}
#wa-row-mgij97sy569jog>div {padding: 0px 0px;}
#wa-row-mgij97sy569k1c {margin:0px 0px;}
#wa-row-mgij97sy569k1c>div {padding: 0px 0px;}
#wa-row-mgij97sy569kko {margin:0px 0px;}
#wa-row-mgij97sy569kko>div {padding: 0px 0px;}
#wa-row-mgij97sy569kr4 {margin:0px 0px;}
#wa-row-mgij97sy569kr4>div {padding: 0px 0px;}
#wa-row-mgij97sy569l40 {margin:0px 0px;}
#wa-row-mgij97sy569l40>div {padding: 0px 0px;}
#wa-row-mgij97sy569lgw {margin:0px 0px;}
#wa-row-mgij97sy569lgw>div {padding: 0px 0px;}
#wa-row-mgij97sy5ba9u8 {margin:0px 0px;}
#wa-row-mgij97sy5ba9u8>div {padding: 0px 0px;}
#wa-row-mgij97sy5baadk {margin:0px 0px;}
#wa-row-mgij97sy5baadk>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaqg {margin:0px 0px;}
#wa-row-mgij97sy5baaqg>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaww {margin:0px 0px;}
#wa-row-mgij97sy5baaww>div {padding: 0px 0px;}
#wa-row-mgij97sy5babg8 {margin:0px 0px;}
#wa-row-mgij97sy5babg8>div {padding: 0px 0px;}
#wa-row-mgij97sy5babmo {margin:0px 0px;}
#wa-row-mgij97sy5babmo>div {padding: 0px 0px;}
#wa-row-mgij97sy5babzk {margin:0px 0px;}
#wa-row-mgij97sy5babzk>div {padding: 0px 0px;}
#wa-row-mgij97sy5bac60 {margin:0px 0px;}
#wa-row-mgij97sy5bac60>div {padding: 0px 0px;}
#wa-row-mgij97sy5baccg {margin:0px 0px;}
#wa-row-mgij97sy5baccg>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacpc {margin:0px 0px;}
#wa-row-mgij97sy5bacpc>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacvs {margin:0px 0px;}
#wa-row-mgij97sy5bacvs>div {padding: 0px 0px;}
#wa-row-mgij97sy5bads0 {margin:0px 0px;}
#wa-row-mgij97sy5bads0>div {padding: 0px 0px;}
#wa-row-mgij97sy5baebc {margin:0px 0px;}
#wa-row-mgij97sy5baebc>div {padding: 0px 0px;}
#wa-row-mgija8fm5a4tnc {margin:0px 0px;}
#wa-row-mgija8fm5a4tnc>div {padding: 0px 0px;}
#wa-row-mgijb3px5a4tnc {margin:0px 0px;}
#wa-row-mgijb3px5a4tnc>div {padding: 0px 0px;}
#wa-row-mkvtgb909wok7c {margin:0px 0px;}
#wa-row-mkvtgb909wok7c>div {padding: 0px 0px;}
#wa-row-mlp9cbg55mhu1c {margin:0px 0px;}
#wa-row-mlp9cbg55mhu1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgij97sy569g3k {margin:0px 0px;}
#wa-row-mgij97sy569g3k>div {padding: 0px 0px;}
#wa-row-mgij97sy569gtc {margin:0px 0px;}
#wa-row-mgij97sy569gtc>div {padding: 0px 0px;}
#wa-row-mgij97sy569gzs {margin:0px 0px;}
#wa-row-mgij97sy569gzs>div {padding: 0px 0px;}
#wa-row-mgij97sy569h68 {margin:0px 0px;}
#wa-row-mgij97sy569h68>div {padding: 0px 0px;}
#wa-row-mgij97sy569i8w {margin:0px 0px;}
#wa-row-mgij97sy569i8w>div {padding: 0px 0px;}
#wa-row-mgij97sy569ifc {margin:0px 0px;}
#wa-row-mgij97sy569ifc>div {padding: 0px 0px;}
#wa-row-mgij97sy569ils {margin:0px 0px;}
#wa-row-mgij97sy569ils>div {padding: 0px 0px;}
#wa-row-mgij97sy569is8 {margin:0px 0px;}
#wa-row-mgij97sy569is8>div {padding: 0px 0px;}
#wa-row-mgij97sy569jog {margin:0px 0px;}
#wa-row-mgij97sy569jog>div {padding: 0px 0px;}
#wa-row-mgij97sy569k1c {margin:0px 0px;}
#wa-row-mgij97sy569k1c>div {padding: 0px 0px;}
#wa-row-mgij97sy569kko {margin:0px 0px;}
#wa-row-mgij97sy569kko>div {padding: 0px 0px;}
#wa-row-mgij97sy569kr4 {margin:0px 0px;}
#wa-row-mgij97sy569kr4>div {padding: 0px 0px;}
#wa-row-mgij97sy569l40 {margin:0px 0px;}
#wa-row-mgij97sy569l40>div {padding: 0px 0px;}
#wa-row-mgij97sy569lgw {margin:0px 0px;}
#wa-row-mgij97sy569lgw>div {padding: 0px 0px;}
#wa-row-mgij97sy5ba9u8 {margin:0px 0px;}
#wa-row-mgij97sy5ba9u8>div {padding: 0px 0px;}
#wa-row-mgij97sy5baadk {margin:0px 0px;}
#wa-row-mgij97sy5baadk>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaqg {margin:0px 0px;}
#wa-row-mgij97sy5baaqg>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaww {margin:0px 0px;}
#wa-row-mgij97sy5baaww>div {padding: 0px 0px;}
#wa-row-mgij97sy5babg8 {margin:0px 0px;}
#wa-row-mgij97sy5babg8>div {padding: 0px 0px;}
#wa-row-mgij97sy5babmo {margin:0px 0px;}
#wa-row-mgij97sy5babmo>div {padding: 0px 0px;}
#wa-row-mgij97sy5babzk {margin:0px 0px;}
#wa-row-mgij97sy5babzk>div {padding: 0px 0px;}
#wa-row-mgij97sy5bac60 {margin:0px 0px;}
#wa-row-mgij97sy5bac60>div {padding: 0px 0px;}
#wa-row-mgij97sy5baccg {margin:0px 0px;}
#wa-row-mgij97sy5baccg>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacpc {margin:0px 0px;}
#wa-row-mgij97sy5bacpc>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacvs {margin:0px 0px;}
#wa-row-mgij97sy5bacvs>div {padding: 0px 0px;}
#wa-row-mgij97sy5bads0 {margin:0px 0px;}
#wa-row-mgij97sy5bads0>div {padding: 0px 0px;}
#wa-row-mgij97sy5baebc {margin:0px 0px;}
#wa-row-mgij97sy5baebc>div {padding: 0px 0px;}
#wa-row-mgija8fm5a4tnc {margin:0px 0px;}
#wa-row-mgija8fm5a4tnc>div {padding: 0px 0px;}
#wa-row-mgijb3px5a4tnc {margin:0px 0px;}
#wa-row-mgijb3px5a4tnc>div {padding: 0px 0px;}
#wa-row-mkvtgb909wok7c {margin:0px 0px;}
#wa-row-mkvtgb909wok7c>div {padding: 0px 0px;}
#wa-row-mlp9cbg55mhu1c {margin:0px 0px;}
#wa-row-mlp9cbg55mhu1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgij97sy569g3k {margin:0px 0px;}
#wa-row-mgij97sy569g3k>div {padding: 0px 0px;}
#wa-row-mgij97sy569gtc {margin:0px 0px;}
#wa-row-mgij97sy569gtc>div {padding: 0px 0px;}
#wa-row-mgij97sy569gzs {margin:0px 0px;}
#wa-row-mgij97sy569gzs>div {padding: 0px 0px;}
#wa-row-mgij97sy569h68 {margin:0px 0px;}
#wa-row-mgij97sy569h68>div {padding: 0px 0px;}
#wa-row-mgij97sy569i8w {margin:0px 0px;}
#wa-row-mgij97sy569i8w>div {padding: 0px 0px;}
#wa-row-mgij97sy569ifc {margin:0px 0px;}
#wa-row-mgij97sy569ifc>div {padding: 0px 0px;}
#wa-row-mgij97sy569ils {margin:0px 0px;}
#wa-row-mgij97sy569ils>div {padding: 0px 0px;}
#wa-row-mgij97sy569is8 {margin:0px 0px;}
#wa-row-mgij97sy569is8>div {padding: 0px 0px;}
#wa-row-mgij97sy569jog {margin:0px 0px;}
#wa-row-mgij97sy569jog>div {padding: 0px 0px;}
#wa-row-mgij97sy569k1c {margin:0px 0px;}
#wa-row-mgij97sy569k1c>div {padding: 0px 0px;}
#wa-row-mgij97sy569kko {margin:0px 0px;}
#wa-row-mgij97sy569kko>div {padding: 0px 0px;}
#wa-row-mgij97sy569kr4 {margin:0px 0px;}
#wa-row-mgij97sy569kr4>div {padding: 0px 0px;}
#wa-row-mgij97sy569l40 {margin:0px 0px;}
#wa-row-mgij97sy569l40>div {padding: 0px 0px;}
#wa-row-mgij97sy569lgw {margin:0px 0px;}
#wa-row-mgij97sy569lgw>div {padding: 0px 0px;}
#wa-row-mgij97sy5ba9u8 {margin:0px 0px;}
#wa-row-mgij97sy5ba9u8>div {padding: 0px 0px;}
#wa-row-mgij97sy5baadk {margin:0px 0px;}
#wa-row-mgij97sy5baadk>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaqg {margin:0px 0px;}
#wa-row-mgij97sy5baaqg>div {padding: 0px 0px;}
#wa-row-mgij97sy5baaww {margin:0px 0px;}
#wa-row-mgij97sy5baaww>div {padding: 0px 0px;}
#wa-row-mgij97sy5babg8 {margin:0px 0px;}
#wa-row-mgij97sy5babg8>div {padding: 0px 0px;}
#wa-row-mgij97sy5babmo {margin:0px 0px;}
#wa-row-mgij97sy5babmo>div {padding: 0px 0px;}
#wa-row-mgij97sy5babzk {margin:0px 0px;}
#wa-row-mgij97sy5babzk>div {padding: 0px 0px;}
#wa-row-mgij97sy5bac60 {margin:0px 0px;}
#wa-row-mgij97sy5bac60>div {padding: 0px 0px;}
#wa-row-mgij97sy5baccg {margin:0px 0px;}
#wa-row-mgij97sy5baccg>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacpc {margin:0px 0px;}
#wa-row-mgij97sy5bacpc>div {padding: 0px 0px;}
#wa-row-mgij97sy5bacvs {margin:0px 0px;}
#wa-row-mgij97sy5bacvs>div {padding: 0px 0px;}
#wa-row-mgij97sy5bads0 {margin:0px 0px;}
#wa-row-mgij97sy5bads0>div {padding: 0px 0px;}
#wa-row-mgij97sy5baebc {margin:0px 0px;}
#wa-row-mgij97sy5baebc>div {padding: 0px 0px;}
#wa-row-mgija8fm5a4tnc {margin:0px 0px;}
#wa-row-mgija8fm5a4tnc>div {padding: 0px 0px;}
#wa-row-mgijb3px5a4tnc {margin:0px 0px;}
#wa-row-mgijb3px5a4tnc>div {padding: 0px 0px;}
#wa-row-mkvtgb909wok7c {margin:0px 0px;}
#wa-row-mkvtgb909wok7c>div {padding: 0px 0px;}
#wa-row-mlp9cbg55mhu1c {margin:0px 0px;}
#wa-row-mlp9cbg55mhu1c>div {padding: 0px 0px;}
}
